*{border:0;border-collapse:collapse;margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family: Trebuchet MS, Arial, Sans-serif;color:#666;transition: transform .5s;}
img{display:block;}
html{width:100%;min-width:360px;height:100%;}
body{width:100%;height:100%;background-image: url('/media/image/background/battaring-verseny.jpg');background-position:top center;}
video{position:fixed;top:0;left:0;width:100%;z-index:-1;}

a{text-decoration:none;color:#d9241c;}
a:HOVER{color:#464241;}
a.mainMenu{font-size:19px;font-weight:bold;text-transform:uppercase;text-decoration:none;color:#000;}
a.mainMenu:HOVER{color:#804f28;}
a.footer{text-decoration:none;color:#d9241c;}
a.footer:HOVER{color:#fff;}

#cookie-bar {z-index:100;width:100%;background:rgba(245,245,245,0.9);border-top:0px solid #ddd;padding:30px 0;line-height:24px; color:#ffffff; font-size:14px; text-align:center; padding:20px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:3px; color:#4d5e62;}
#cookie-bar a {color:#d9241c; display:inline-block; border:0px solid #fff; border-radius:15px; text-decoration:none; padding:0 10px; margin-left:5px;}
#cookie-bar .cb-enable {color: #aaa; background:#d9241c;border-color:#bbb;color:#fff;}
#cookie-bar .cb-enable:hover {color:#fff; background:#bf2220;}
#cookie-bar .cb-disable {border-color:#bbb;}
#cookie-bar .cb-disable:hover {color:#fff; background:#bbb;}
#cookie-bar .cb-policy {color:#d9241c;border:0; padding-left:0;}
#cookie-bar .cb-policy:hover {text-decoration:underline}

@media screen {
    /* MOBILE */
    body{background-image: url('/media/image/background/battaring-verseny-allo.jpg');background-size:contain; background-attachment: fixed;}
    header{width:100%;height:145px;display:inline-block;margin:0 auto -5px auto;position:relative} 
    
    #headerSocialRow{width:100%;margin:0 auto;height:40px;overflow:hidden;background-color:#fff;}
    -headerSocialContainer{}
    .headerLanguage{width:50%;float:left;padding:10px 20px;font-size:19px;position:relative;}
    .headerLanguage a{font-size:11px;padding:0 10px;color:#464241;position:relative;top:-3px;}
    .headerLanguage a:HOVER{color:#d9241c;}
    .headerSocial{width:50%;float:right;padding:0px 20px;font-size:19px;text-align:right;}
    .headerSocial a{padding:10px 5px;color:#464241;}
    .headerSocial a:HOVER{color:#d9241c;}    
    #headerLogoRow{width:100%;height:100px;background-color:rgba(255,255,255,0.9);z-index:10;box-sizing:content-box;}
    .headerLogoContainer{height:100px;}
    .headerLogo{width:100%;height:auto;cursor:pointer;}
    .headerLogo:HOVER{border-bottom:5px solid #d9241c;}
    .logoContainer{height:100px;}
    .logoContainer img{float:left;max-width:100%;}
    #headerMenuIcon{float:right;color:#d9241c;font-size:40px;padding:28px 20px 0 0;}
    #headerSchedule{float:right;display:none;}
    #headerSchedule button{margin:30px 20px 30px 0;}
    #headerSchedule span{font-size: 17px;margin:0 10px;}
    #calendarText{display:none;}
    #calendarTextButton{display:none;}
    #calendarIconButton{display:none;}
    #headerLogoMenu{float:right;width:25%;display:none;}
    #headerLogoMenu:HOVER{border-bottom:5px solid #d9241c;}
    #headerLogoMenu ul{height:100px;list-style:none;}
    li.logoMenu{float:right;cursor:pointer;}
    li.logoMenu img{}
    li.logoMenu img:HOVER{transform: scale(1.1);}
    #mobileMenu{}
    .subMenu{z-index:10;width:100%;height:auto;padding:10px 0;display:inline-block;background-color: rgba(217, 36, 28, 0.9);text-align:left;display:none;}
    .subMenuIcon{margin:0px auto;}
    .subMenuTitle{font-family:'Oswald',sans-serif;padding:0 20px 10px 20px;font-size:21px;font-weight:bold;text-transform: uppercase;color:#fff;text-align:center;}
    .subMenuItem{padding:5px 20px;font-size:15px;color:#fff;text-align:center;cursor:pointer;}
    .subMenuItem:HOVER{background-color:#a21816;}
		.floating .subMenuItem{color:#333;}
		.floating .subMenuItem:HOVER{background-color:#fff;}
    
    footer{width:100%;height:auto;margin:0 auto;overflow:auto;background-color:#423e3d;}
    .footerContainer{margin:0 auto;}
    .footerContactBox{width:100%;padding:50px 20px;text-align:center;}
    .footerContactBox p{margin:20px 0 0 0;font-size:13px;line-height:150%;color:#aaa;}
    .footerContactBox span{margin:0 10px 0 0;width:16px;font-size:15px;text-align:center;color:#aaa;}
    .footerCardBox{width:100%;padding:50px 20px;height:auto;background-color:#353434;display:inline-block;text-align:center;}
    .footerCardBox p{margin:20px 0 20px 0;font-size:13px;line-height:150%;color:#aaa;}
    .footerCard{margin:0 auto;width:100%;height:auto;overflow:auto;}
    .cardBox{float:left;width:50%;height:auto;overflow:auto;padding:10px;text-align:center;}
    .cardBox img{width:100%;margin:0 auto;}
    .footerLegalBox{width:100%;padding:50px 30px;height:auto;display:inline-block;text-align:center;}
    .footerLegalBox p{margin:40px 0 0 0;font-size:13px;line-height:150%;color:#aaa;}
    .footerLegalBox ul{margin:15px 0;list-style:none;}
    .footerLegalBox li{padding:5px 0;font-size:15px;}
    .footerLegalBox a:HOVER{color:#fff;} 
    
    h1{padding:10px 0;font-size:32px;color:#fff;}
    h4{padding:20px 0;font-size:21px;color:#fff;text-align:center;}
    h5{padding:0 0 30px 0;font-size:24px;color:#d9241c;text-align:center;}
    h6{font-family:'Oswald',sans-serif;font-size:21px;color:#fff;text-transform: uppercase;}
    
    hr.title{margin:10px auto;width:120px;border-bottom:3px solid #d9241c}
    hr.newsTitle{margin:0 auto;width:60px;border-bottom:3px solid #d9241c}
    hr.priceGroup{margin:0 auto 20px auto;width:60px;border-bottom:3px solid #d9241c}
    hr.subMenuLine{margin:5px auto 5px auto;width:40px;border-bottom:2px solid #fff}
    
    button{padding:10px 20px;background-color:#d9241c;border-radius:20px;font-size:15px;font-weight:bold;color:#fff;text-transform: uppercase;cursor:pointer}
    button:HOVER{background-color:#bf2220}
    
}

@media screen and (min-width: 768px) {
    /* TABLET */
    body{background-image: url('/media/image/background/battaring-verseny.jpg');background-size:auto; background-attachment: fixed;}
    .logoHeaderContainer{width:100%;margin:0 auto;height:150px;overflow:auto;padding:0 20px;}
    .headerLogo{float:left;width:50%;cursor:pointer;}
    .headerLogo:HOVER{border-bottom:5px solid #d9241c;}
    .logoContainer img{width:auto;}
    #headerSchedule{display:inline;}
    #calendarText{display:inline;}
    #calendarTextButton{display:none;}
    #calendarIconButton{display:inline;}
    #headerLogoMenu{width:50%;}
    #headerLogoMenu ul{height:100px;} 
    li.logoMenu {width:25%;}
    li.logoMenu img{width:100px;}
    #mobileMenu{display:none;}
    #headerMenuIcon{display:none;}
    .subMenuItem{padding:10px 30px;font-size:15px;color:#fff;text-align:center;cursor:pointer;}
    .footerContactBox{float:left;width:33.33%;text-align:left;}
    .footerCardBox{float:left;width:33.33%;background-color:#423e3d;}
    .footerCard{margin:0 auto;width:100%;height:auto;overflow:auto;}
    .cardBox{width:50%;height:auto;overflow:auto;padding:10px;text-align:center;}
    .cardBox img{margin:0 auto;}
    .footerLegalBox{float:left;width:33.33%;text-align:right;}
}

@media screen and (min-width: 1360px) {
    /* DESKTOP */
    
    body{background-image: url('/media/image/background/battaring-verseny.jpg');background-size:auto;}
    .headerSocialContainer{max-width:1360px;margin:0 auto;}
    .headerLogoContainer{max-width:1360px;margin:0 auto;}
    .headerLogo{float:left;width:25%;cursor:pointer;}
    .headerLogo:HOVER{border-bottom:5px solid #d9241c;}
    .logoContainer img{width:auto;}
    #headerSchedule{display:inline;}
    #calendarText{display:inline;}
    #calendarTextButton{display:inline;}
    #calendarIconButton{display:none;}
    #headerLogoMenu{width:inherit;}
    #headerLogoMenu ul{height:100px;}
    li.logoMenu{}
    li.logoMenu img{width:100px;} 
    #mobileMenu{display:none;}
    #headerMenuIcon{display:none;}
    .subMenuItem{padding:10px 30px;font-size:15px;color:#fff;text-align:center;cursor:pointer;}
    .footerContainer{max-width:1360px;margin:0 auto;}
    .footerContactBox{float:left;width:33.33%;text-align:left;}
    .footerCardBox{float:left;width:33.33%;background-color:#423e3d;}
    .footerCard{margin:0 auto;width:100%;height:auto;overflow:auto;border:1px solid white;}
    .cardBox{float:left;width:33%;height:auto;overflow:auto;padding:10px;text-align:center;}
    .cardBox img{margin:0 auto;}
    .footerLegalBox{float:left;width:33.33%;text-align:right;}
}

@media (orientation: portrait) {    
}

@media (orientation: landscape) {        
}